Subject: Bob the Windows Man

From: [email-masked] (Eliezer Shlomo Yudkowsky)
Date: 1 Apr 1995 21:11:43 -0600

Sources in Microsoft indicated that there have been minor problems with "Bob",
Microsoft's new help system for Windows '95.  Dedicated reporters were able
to gain access to this transcript of the beta-testing.

USER:	"How do I erase this file?"
BOB:	"First, go to the ERASE menu.  That's E-R-A-S-E."
USER:	"Where's the ERASE menu?"
BOB:	"On the menubar, you idiot."
USER:	"What?"
BOB:	"I didn't say anything."
USER:   "Okay, I've clicked on the menu bar."
BOB:	"Okay, now click on the Drive selection to choose which drive you
	 will delete the file from."
USER:	"Like that?"
BOB:	"You fool!  You just deleted the hard drive!  Ha ha!"
USER:	"WHAT?"
BOB:	"April Fool!"
USER:	"WHAT DID YOU DO WITH ALL MY FILES?"

A Microsoft spokesperson said that Bob will be fixed "any time now"
and that many of the beta-tester are expected to lead happy and productive
lives.  She also denied rumors that Bob had purchased the Catholic Church.
-- 
                 [email-masked]        Eliezer S. Yudkowsky
    _/_/_/    _/    _/   _/_/    _/_/_/_/  _/    _/  _/_/_/  _/  _/  _/ _/ _/
   _/    _/  _/    _/  _/   _/  _/        _/_/  _/    _/     _/_/   _/ _/ _/
  _/_/_/    _/_/_/_/  _/   _/  _/_/_/    _/ _/ _/    _/      _/    _/ _/ _/
 _/        _/    _/  _/   _/  _/        _/  _/_/    _/     _/_/
_/        _/    _/    _/_/   _/_/_/_/  _/    _/  _/_/_/  _/  _/  _/ _/ _/
                 "I'm sorry, my karma ran over your dogma."
Disclaimer:  I don't work for a major corporation, but if I did, the above
text would not represent its opinions in any way.